
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>

<script type="text/javascript">

$(document).ready(function(){
	$('#btnName').click(function(){
	var name=$('#name').val();
	var username=$('#username').val();
	var surname=$('#surname').val();
	var email=$('#email').val();
	var age=$('#age').val();
	var password=$('#password').val();
	
	$.ajax({
		type : 'POST',
		
		data:{
			action : "addUser",
			name:name,
			username:username,
			surname:surname,
			password:password,
			age:age,
			email:email,
			},
		url: 'AjaxController',
		success: function(result){
			$('#result').html(result);			
		}

	});

	});

});

</script>
<html>
<body>
<form> 
Name <input type="text" id="name" > <br/>
Surname <input type="text" id="surname" > <br/>
Username <input type="text" id="username" > <br/>
password <input type="password" id="password" > <br/>
Email  <input type="email" id="email" > <br/>
age <input type="text" id="age" > <br/>
sex  <br/>
PREPEI NA FTIAKSUME LISTA K EPILEGI male female <br/>
<input type='button' value="submit" id="btnName"> <br/>
<br>
<span id="result"> </span>
</form>	
</body>
</html>